<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSelectionList6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSelectionList6 Interface

The following tables list the members exposed by IEdmSelectionList6.

# Public Methods

| Name | Description
--- | --- | ---
| AddTail2 | Adds an item to the end of this list.
| GetNext2 | Gets the next item in this list.

Top

# See Also

####

IEdmSelectionList6 Interface
EPDM.Interop.epdm Namespace